body {
  margin: 0em;
}
#logo{

filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.0));
padding:  0;
margin:   0;


}

.text-center{
    display:flex;
    flex-direction:column;
    min-height:100%;
    
}

.navbar-brand{
  margin-left: var(--bs-border-radius-lg);
}

.cover {
  height: 400px;
 
  color: white;
  
  background-position: center;
  background-color: rgba(0, 0, 0, 0.2);
  background-blend-mode: darken;
  margin-right: 0rem;
  margin-left: 0rem;
}

.cover-small {
  height: 200px;
  background-blend-mode: normal;
}
.card {
  text-align: justify !important;
  border: 0 !important;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -1px rgba(0, 0, 0, 0.06);
    height: 100%;

}
.card-body {
    
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    color: var(--bs-card-color);
}
.card-title {
  min-height: 2.5rem;
  text-align: center;
}

.card-text {
  min-height: 11rem;
  text-align: justify !important;

}
.btn-secondary {
    margin-bottom: 2rem;
    --bs-btn-color: #fff;
    --bs-btn-bg: #6c757d;
    --bs-btn-border-color: #6c757d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #5c636a;
    --bs-btn-hover-border-color: #565e64;
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #565e64;
    --bs-btn-active-border-color: #51585e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #6c757d;
    --bs-btn-disabled-border-color: #6c757d;
}

.carrusel{
  overflow-x:scroll;
  padding-top:1rem;  
  padding-botton:1rem;
}
.stripe-container{
  display:flex;
}
.stripe-container .card{
  width:300px;
  flex-shrink:0;   
  margin-right:1rem; 
  
}
.responsive-iframe{
  position:relative;
  padding-top:56.25%;
  
}
.responsive-iframe iframe{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  
}
.servicio{
  font-size:4rem;
  
}

.centro{
  background-color: #ebedf0;

  padding-bottom: 15px;
  padding-top: 15px;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  text-align: center;
}

.form h2{
  font-size: 40px;
  color: black;
  margin-bottom: 10px;
  text-align: center;
  
  }
form{
  width:90%;
  padding: 50px;
  background-color:#c9c8c3;
  border-radius:15px;
  box-shadow:0 0 20px rgba(0, 0, 0, 0.2);
  
  text-align:left;
  display:flex;
  flex-direction: column;
}

.form-group{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap:40px;
  margin-bottom:40px;

}
.form-content{
  display: flex;
  flex-direction: column;
}

label{
  color:white;
  font-size: 15px;
  margin-bottom: 15px;
}

input, textarea{
  padding: 20px 15px;
  background-color:bg-light;
  border:0;
  outline:none;
  border-radius: 25px;
  color: black;
  font-size:16px;
}
::placeholder{
  color:bg-light;
  font-size: 16px;
}

textarea{
  margin-bottom: 40px;
}

.btn-form{
  padding: 17px 15px;
  width: 180px;
  align-self: center;
  text-transform:capitalize;
  color: black;
  font-size: 16px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  background-color:#babcbf;
}

.success{
  position: end;
  text-align: center;
  color:rgb(2, 227, 211);
  font-size:18px;
}

.error{
  position:absolute;
  top: 50px;
  color:#E02D00;
  font-size:18px;
}
@media(max-width:991px){
  container{
    padding:30px;
  }
  form {
    width:100%;
  }
  .form-group{
    grid-template-columns: repeat(1,1fr);
    grid-gap:20px;
    margin-bottom:20px;
  }
  textarea{
    margin-bottom:30px;
  }


   
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.nav {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.5rem;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color: #495057;
    --bs-nav-link-hover-color: #ed4f0a;
    --bs-nav-link-disabled-color: #495057;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
user agent stylesheet
ul {
    
    list-style-type: disc;
}
.navbar .row{
    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0;
    --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.65);
    --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.8);
    --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
    --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-nav-link-padding-x: 0.5rem;
    --bs-navbar-toggler-padding-y: 0.25rem;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
    --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
    --bs-navbar-toggler-border-radius: var(--bs-border-radius);
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    
}

  line-height: 1.4;
}


/*estilos al enlace del footer*/






.enlace {

  outline: none;
  text-decoration: none;

}

.enlace:link {
  color: #495057;
  
}



.enlace:hover {
  border-bottom: 1px solid;
  color: #ed4f0a;
}

.enlace:active {
  background: #495057;
  color:#495057;





#about {
  width: 100%;
  height: 300px;
  object-fit: cover;
  object-position: bottom;


}


